.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-c86ba0c2-9a96-7fe9-2a2b-69a0a88e77df {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-c86ba0c2-9a96-7fe9-2a2b-69a0a88e77df) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-58ef6a7b-7369-6406-9ef9-9676df3803a5 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-58ef6a7b-7369-6406-9ef9-9676df3803a5) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-88c18fbc-4696-a889-8e21-4b0f5acb7646 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-88c18fbc-4696-a889-8e21-4b0f5acb7646) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-106f708c-9545-9dd1-ef0e-af0bf1be1186 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-106f708c-9545-9dd1-ef0e-af0bf1be1186) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-f0c08e6d-ce22-41c4-4724-845c11104992 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-f0c08e6d-ce22-41c4-4724-845c11104992) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-8716ca26-bdea-71a9-fdaf-fee3aa49061b {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-8716ca26-bdea-71a9-fdaf-fee3aa49061b) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-70fb09bd-3ae0-455b-bc5d-e2e2948d7708 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-70fb09bd-3ae0-455b-bc5d-e2e2948d7708) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-8ef6d51d-ccbc-73a3-c417-1bf17f2bd32b {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-8ef6d51d-ccbc-73a3-c417-1bf17f2bd32b) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-2ea8749d-ac94-07ad-0681-c9d15dfa0631 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-2ea8749d-ac94-07ad-0681-c9d15dfa0631) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-dec9bcf2-6028-7226-a366-0b5c076552be {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-dec9bcf2-6028-7226-a366-0b5c076552be) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-7b4535ea-dd73-e7e2-4696-0c9b4fc62f4e {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-7b4535ea-dd73-e7e2-4696-0c9b4fc62f4e) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-ce80f78a-21d8-b2b5-0000-59a8c267d105 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-ce80f78a-21d8-b2b5-0000-59a8c267d105) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-ac03c95c-301e-5a25-9b82-d331c3548d46 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-ac03c95c-301e-5a25-9b82-d331c3548d46) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-eb1e7e7f-26b1-d6a7-0602-ebf137f52cc3 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-eb1e7e7f-26b1-d6a7-0602-ebf137f52cc3) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-76f5e956-5d97-fd14-a65b-75f33ef1b946 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-76f5e956-5d97-fd14-a65b-75f33ef1b946) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-799f1f74-e043-248c-bae3-ce57591defad {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-799f1f74-e043-248c-bae3-ce57591defad) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-64f72ae1-2933-4aac-fc97-97af448d4072 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-64f72ae1-2933-4aac-fc97-97af448d4072) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-309b5063-f61c-41cf-4d18-76010ec60007 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-309b5063-f61c-41cf-4d18-76010ec60007) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-d448ef4e-877d-b485-682a-230d84636d7f {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-d448ef4e-877d-b485-682a-230d84636d7f) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-fbe7993b-c5d1-4956-f0f4-12d7854d4ca4 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-fbe7993b-c5d1-4956-f0f4-12d7854d4ca4) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-09c0e09a-c50f-1174-ad7a-47e6bf969229 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-09c0e09a-c50f-1174-ad7a-47e6bf969229) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-e210bdab-04be-d7f6-3e95-0613dd4a2fe1 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-e210bdab-04be-d7f6-3e95-0613dd4a2fe1) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-8e27bacc-3db1-0726-ba5b-87fa4c6c00be {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-8e27bacc-3db1-0726-ba5b-87fa4c6c00be) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-9ac7f81a-7c73-27f2-e113-b20d9dc8d4b0 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-9ac7f81a-7c73-27f2-e113-b20d9dc8d4b0) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-ea744275-b249-3d64-5b30-aa5c9c2e4c68 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-ea744275-b249-3d64-5b30-aa5c9c2e4c68) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-345700f0-a6e4-6606-edd7-3f46a3a38bc2 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-345700f0-a6e4-6606-edd7-3f46a3a38bc2) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
